h1,h2,h3,h4,h5,h6,p {margin: 0px;padding: 0px;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
.cPage {visibility:visible;overflow:hidden;position:absolute;z-index:1;left:0px;top:0px;}
.cLMImagePage {width:1200px;height:2000px;border:0px;}
.cAni1 {visibility:visible;overflow:hidden;position:absolute;z-index:2;left:200px;top:161px;}
.cLMIAnimAni1 {width:800px;height:600px;border:0px;}
.cImg9 {visibility:visible;overflow:hidden;position:absolute;z-index:3;left:0px;top:0px;}
.cLMImageImg9 {width:1200px;height:180px;border:0px;}
.cSnd1 {visibility:visible;overflow:hidden;position:absolute;z-index:5;left:0px;top:0px;width:0px;height:0px}
.cImg1 {visibility:visible;overflow:hidden;position:absolute;z-index:6;left:170px;top:1153px;}
.cLMImageImg1 {width:285px;height:170px;border:0px;}
.cBox4 {visibility:visible;overflow:hidden;position:absolute;z-index:7;left:170px;top:1137px;}
.cLMImageBox4 {width:300px;height:200px;border:0px;}
.cText2 {visibility:visible;overflow:hidden;position:absolute;z-index:8;left:178px;top:1143px;width:275px;height:23px;}
.cLMTxtText2 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:275px;height:23px;}
.cImg2 {visibility:visible;overflow:hidden;position:absolute;z-index:9;left:730px;top:1154px;}
.cLMImageImg2 {width:285px;height:170px;border:0px;}
.cBox2 {visibility:visible;overflow:hidden;position:absolute;z-index:10;left:730px;top:1137px;}
.cLMImageBox2 {width:300px;height:200px;border:0px;}
.cText3 {visibility:visible;overflow:hidden;position:absolute;z-index:11;left:736px;top:1143px;width:275px;height:23px;}
.cLMTxtText3 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:275px;height:23px;}
.cImg3 {visibility:visible;overflow:hidden;position:absolute;z-index:12;left:170px;top:1402px;}
.cLMImageImg3 {width:285px;height:170px;border:0px;}
.cImg4 {visibility:visible;overflow:hidden;position:absolute;z-index:13;left:734px;top:1409px;}
.cLMImageImg4 {width:284px;height:165px;border:0px;}
.cBox1 {visibility:visible;overflow:hidden;position:absolute;z-index:14;left:730px;top:1387px;}
.cLMImageBox1 {width:300px;height:200px;border:0px;}
.cText5 {visibility:visible;overflow:hidden;position:absolute;z-index:15;left:738px;top:1393px;width:275px;height:23px;}
.cLMTxtText5 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:275px;height:23px;}
.cImg14 {visibility:visible;overflow:hidden;position:absolute;z-index:16;left:225px;top:782px;}
.cLMImageImg14 {width:750px;height:116px;border:0px;}
.cText1 {visibility:visible;overflow:hidden;position:absolute;z-index:17;left:8px;top:822px;width:1184px;height:44px;}
.cLMTxtText1 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:1184px;height:44px;}
.cBox3 {visibility:visible;overflow:hidden;position:absolute;z-index:18;left:170px;top:1387px;}
.cLMImageBox3 {width:300px;height:200px;border:0px;}
.cText4 {visibility:visible;overflow:hidden;position:absolute;z-index:19;left:178px;top:1393px;width:275px;height:23px;}
.cLMTxtText4 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:275px;height:23px;}
.cText6 {visibility:visible;overflow:hidden;position:absolute;z-index:20;left:948px;top:1916px;width:213px;height:13px;}
.cLMTxtText6 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:213px;height:13px;}
.cCounter1 {visibility:visible;overflow:hidden;position:absolute;z-index:21;left:547px;top:1750px;width:150px;height:60px;}
.cText7 {visibility:visible;overflow:hidden;position:absolute;z-index:22;left:164px;top:568px;width:871px;height:201px;}
.cLMTxtText7 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:871px;height:201px;}
